{% extends "partners/layout_partners.html" %}
{% load i18n %}

{% block page %}

    {% include "parts/_page_header.html" %}


    {# Public profile #}
    <div class="page-section" id="partners-section">

        <div class="page-section-header">
            <h2>
                {% trans "Public profile" %}
            </h2>
        </div>

        <div class="page-section-content">
{#            {% include "partners/parts/organization_public_profile_block.html" %}#}
            {% include 'org_public_profile/parts/../../../org_public_profile/templates/org_public_profile/_org_public_profile.html' with organization=target_organization %}
        </div>
    </div><!-- page section -->

    {# Shared with me #}
    <div class="page-section" id="partners-section">

        <div class="page-section-header">
            <h2>
                {% trans "Shared assessments" %}
            </h2>
        </div>

        <div class="page-section-content">
            <table class="table">
                <thead>
                    <tr>
                        <th>
                            {% trans "Name" %}
                        </th>
                    </tr>
                </thead>
                <tbody>
                {% for assessment_share in assessment_shares %}
                    <tr>
                        <td>
                            <a href="{% url "partner_assessment_detail" organization_slug=organization.slug assessment_pk=assessment_share.assessment.pk %}">
                                <span class="{{ ICONS.assessment }}"></span>
                                {{ assessment_share.assessment.name }}
                            </a>
                        </td>
                    </tr>
                {% endfor %}
                </tbody>
            </table>
        </div>
    </div><!-- page section -->

{% endblock %}
	
